.feature-box{
    background-color: rgba($color-white, .8);
    min-height: 35rem;
    font-size: 1.5rem;
    padding: 2.5rem;
    text-align: center;
    border-radius: 3px;
    box-shadow: 0 1.5rem 4rem rgba($color-black, .15);

    transition: all .2s;

    @include respond(tab-land){
        min-height: 45rem;
    }

    @include respond(tab-port){
        min-height: 38rem;
    }

    @include respond(phone){
        min-height: 25rem;
    }

    &:hover{
        transform: translateY(-1rem) scale(1.03);
    }

    &__icon{
        font-size: 6rem;
        margin: 0 0 .5rem;
        display: inline-block;

        background-image: linear-gradient(
            to right, $color-primary-light, $color-primary-dark);
        -webkit-background-clip: text;
        color: transparent;
        
    }
}